> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Available Package



## OpenAPI

````yaml /openapi.json delete /admin/api/workspaces/{workspaceId}/licenses/available-packages/{packageKey}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /admin/api/workspaces/{workspaceId}/licenses/available-packages/{packageKey}:
    delete:
      tags:
        - Workspace Licenses Admin
      summary: Remove Available Package
      operationId: WorkspaceLicensesAdminController_removeAvailablePackage
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: packageKey
          required: true
          in: path
          schema:
            type: string
            pattern: ^[a-z][a-z0-9_]{1,63}$
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````